﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:v="clr-namespace:System;assembly=mscorlib">

    <v:String x:Key="m_title">City MAN</v:String>
    
    <v:String x:Key="m_File">_File</v:String>
    <v:String x:Key="m_Edit">_Edit</v:String>
    <v:String x:Key="m_View">_View</v:String>
    
    <v:String x:Key="m_Open">Open</v:String>
    <v:String x:Key="m_SaveAs">Save as</v:String>
    <v:String x:Key="m_Compression">Enable compression</v:String>
    <v:String x:Key="m_Exit">Exit</v:String>

    <v:String x:Key="m_Remove">Remove</v:String>
    <v:String x:Key="m_ClearAll">Clear all</v:String>
    <v:String x:Key="m_ClearLAN">Clear selected LAN</v:String>

    <v:String x:Key="m_SetStatIP">Set static IP</v:String>
    <v:String x:Key="m_UnsetStatIP">Unset static IP</v:String>
    <v:String x:Key="m_MoveDesktop">Move desktop</v:String>
    <v:String x:Key="m_CombineLANs">Combine two LAN's</v:String>

    <v:String x:Key="m_menu_Language">Select GUI language</v:String>

    <v:String x:Key="b_AddLAN">Add LAN</v:String>
    <v:String x:Key="b_AddDesktop">Add desktop</v:String>

    <v:String x:Key="b_Remove">Remove</v:String>
    <v:String x:Key="b_ClearLAN">Clear LAN</v:String>
    <v:String x:Key="b_ClearMAN">Clear MAN</v:String>
    <v:String x:Key="b_SetStatIP">Set static IP</v:String>
    <v:String x:Key="b_UnsetStatIP">Unset static IP</v:String>
    <v:String x:Key="b_CombineLANs">Combine two LAN's</v:String>
    <v:String x:Key="b_MoveTo">Move desktop</v:String>

    <v:String x:Key="b_LinqIPLastNumber">Selecte by the last IP number</v:String>
    <v:String x:Key="b_LinqSortDesktops">Sort all desktops</v:String>
    <v:String x:Key="b_LinqGroupDesktops">Group all desktops</v:String>
    <v:String x:Key="b_LinqDeskHostStartBy">Desk. hostn. started by</v:String>

    <v:String x:Key="t_Main">Main</v:String>
    <v:String x:Key="t_LINQ">LINQ</v:String>
</ResourceDictionary>